
PPI Board - Task #395

Proposal for board meeting: Change to Board RoP # 2 - Adding minimum criteria for agenda items

11/15/2018 01:11 PM - Raymond  Johansen

Status: Closed Start date: 11/15/2018

Priority: Normal Due date: 11/19/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 19.11.18   

Description

*PROPOSED ACTION: Adding minimum criteria for items proposed to the board in §5 - 2 Agenda 

https://wiki.pp-international.net/wiki/index.php?title=PPI_Board/Rules_of_Procedure

*BACKGROUND: For the last couple of years I have frustrated that we collectively end up making decisions with little to no

preparation. Our job is to make informed decisions. That cannot happen unless we, in advance have access to information.

Furthermore, and equally important, is that our members are able to look at our minutes and see what we have based our decisions

on. Our RoP today states that we have to have the agenda ready at least 48 hours before the meeting. That has seldomly happened.

This board, more than ever, have a board consisting of very busy individuals. To be able to perform our duties we need to be able to

prepare. A few words, pasted in a pad at "ten to twelve", does not make for good preparation and will not let the movement track our

prosess.

*REASONING: The board members needs to be able to understand

*PROPOSED TEXT: "The board adds a point 5 to PPI's RoP §2 Agenda, stating the following: Proposed agenda items should, when

natural, contain a) proposed action/title, b) background/history,  c) reasoning, d) proposed text and e) responsible person, f) links to

external documents and URL's  to other sources of information and g who proposed the agenda item) . Whenever possible proposed

agenda items should be sent to board@pp-international.net 72 hours before the meeting, giving the general secretary time to create

the agenda and invitation. The invitation shall contain the agenda."

History

#1 - 11/19/2018 11:47 AM - Raymond  Johansen

- Assignee deleted (Raymond  Johansen)

- Translation missing: en.field_send_notification changed from Date: Mon, 19 Nov 2018 11:47:13 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kittyhundal@protonmail.com, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-395.20181115121121.e798a9de72f01971@redmine.pp-international.net>

References: <redmine.issue-395.20181115121121@redmine.pp-international.net>

Subject: [PPI Board - Proposal #395] (New) Proposal for board meeting: Change

 to Board RoP # 2 - Adding minimum criteria for agenda items

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5bf294b1837c3_4ff92b203b07ccdc100917";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 395

X-Redmine-Issue-Author: RayPPNO

X-Redmine-Issue-Assignee: RayPPNO

X-Redmine-Sender: RayPPNO

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform
https://wiki.pp-international.net/wiki/index.php?title=PPI_Board/Rules_of_Procedure
mailto:board@pp-international.net


X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5bf294b1837c3_4ff92b203b07ccdc100917

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #395 has been reported by Raymond  Johansen.

----------------------------------------

Proposal #395: Proposal for board meeting: Change to Board RoP # 2 - Addi=

ng minimum criteria for agenda items

https://redmine.pp-international.net/issues/395

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Raymond  Johansen

* Category: =

* Target version: Board Meeting - 19.11.18

* Vote - Etienne Evellin: =

* vote - Michal Gill: =

* Vote - Ladislav Koubek: =

----------------------------------------

*PROPOSED ACTION: Adding minimum criteria for items proposed to the board=

 in =C2=A75 - 2 Agenda https://wiki.pp-international.net/wiki/index.php?t=

itle=3DPPI_Board/Rules_of_Procedure

*BACKGROUND: For the last couple of years I have frustrated that we colle=

ctively end up making decisions with little to no preparation. Our job is=

 to make informed decisions. That cannot happen unless we, in advance hav=

e access to information. Furthermore, and equally important, is that our =

members are able to look at our minutes and see what we have based our de=

cisions on. Our RoP today states that we have to have the agenda ready at=

 least 48 hours before the meeting. That has seldomly happened. This boar=

d, more than ever, have a board consisting of very busy individuals. To b=

e able to perform our duties we need to be able to prepare. A few words, =

pasted in a pad at "ten to twelve", does not make for good preparation an=

d will not let the movement track our prosess.

*REASONING: The board members needs to be able to understand

*PROPOSED TEXT: "The board adds a point 5 to PPI's RoP =C2=A72 Agenda, st=

ating the following: Proposed agenda items should, when natural, contain =

a) proposed action/title, b) background/history,  c) reasoning, d) propos=

ed text and e) responsible person, f) links to external documents and URL=

's  to other sources of information and g who proposed the agenda item) .=

 Whenever possible proposed agenda items should be sent to board@pp-inter=

national.net 72 hours before the meeting, giving the general secretary ti=

me to create the agenda and invitation. The invitation shall contain the =

agenda."

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5bf294b1837c3_4ff92b203b07ccdc100917

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable
<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/395" style=3D=

"color:#169">#395</a> has been reported by Raymond  Johansen.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/395" style=3D"color:#169">Proposal #395: Proposal for boa=

rd meeting: Change to Board RoP # 2 - Adding minimum criteria for agenda =

items</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Raymond  Johansen</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Adding minimum criteria for items proposed to the bo=

ard in =C2=A75 - 2 Agenda <a class=3D"external" href=3D"https://wiki.pp-i=

nternational.net/wiki/index.php?title=3DPPI_Board/Rules_of_Procedure" sty=

le=3D"color:#169">https://wiki.pp-international.net/wiki/index.php?title=3D=

PPI_Board/Rules_of_Procedure</a></p>

	<p>*BACKGROUND: For the last couple of years I have frustrated that we c=

ollectively end up making decisions with little to no preparation. Our jo=

b is to make informed decisions. That cannot happen unless we, in advance=

 have access to information. Furthermore, and equally important, is that =

our members are able to look at our minutes and see what we have based ou=

r decisions on. Our RoP today states that we have to have the agenda read=

y at least 48 hours before the meeting. That has seldomly happened. This =

board, more than ever, have a board consisting of very busy individuals. =

To be able to perform our duties we need to be able to prepare. A few wor=

ds, pasted in a pad at "ten to twelve", does not make for good preparatio=

n and will not let the movement track our prosess.</p>

	<p>*REASONING: The board members needs to be able to understand</p>

	<p>*PROPOSED TEXT: "The board adds a point 5 to PPI's RoP =C2=A72 Agenda=

, stating the following: Proposed agenda items should, when natural, cont=

ain a) proposed action/title, b) background/history,  c) reasoning, d) pr=

oposed text and e) responsible person, f) links to external documents and=

 URL's  to other sources of information and g who proposed the agenda ite=

m) . Whenever possible proposed agenda items should be sent to <a class=3D=

"email" href=3D"mailto:board@pp-international.net" style=3D"color:#169">b=

oard@pp-international.net</a> 72 hours before the meeting, giving the gen=

eral secretary time to create the agenda and invitation. The invitation s=

hall contain the agenda."</p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =
0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5bf294b1837c3_4ff92b203b07ccdc100917--

 to Date: Mon, 19 Nov 2018 11:47:15 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kittyhundal@protonmail.com, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-395.20181115121121.6b1c9fc299dae974@redmine.pp-international.net>

References: <redmine.issue-395.20181115121121@redmine.pp-international.net>

Subject: [PPI Board - Proposal #395] (New) Proposal for board meeting: Change

 to Board RoP # 2 - Adding minimum criteria for agenda items

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5bf294b3f538_4ff92b203b07ccdc10106d";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 395

X-Redmine-Issue-Author: RayPPNO

X-Redmine-Sender: RayPPNO

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5bf294b3f538_4ff92b203b07ccdc10106d

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #395 has been reported by Raymond  Johansen.

----------------------------------------

Proposal #395: Proposal for board meeting: Change to Board RoP # 2 - Addi=

ng minimum criteria for agenda items

https://redmine.pp-international.net/issues/395

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: =

* Category: =

* Target version: Board Meeting - 19.11.18

* Vote - Etienne Evellin: =

* vote - Michal Gill: =

* Vote - Ladislav Koubek: =
----------------------------------------

*PROPOSED ACTION: Adding minimum criteria for items proposed to the board=

 in =C2=A75 - 2 Agenda https://wiki.pp-international.net/wiki/index.php?t=

itle=3DPPI_Board/Rules_of_Procedure

*BACKGROUND: For the last couple of years I have frustrated that we colle=

ctively end up making decisions with little to no preparation. Our job is=

 to make informed decisions. That cannot happen unless we, in advance hav=

e access to information. Furthermore, and equally important, is that our =

members are able to look at our minutes and see what we have based our de=

cisions on. Our RoP today states that we have to have the agenda ready at=

 least 48 hours before the meeting. That has seldomly happened. This boar=

d, more than ever, have a board consisting of very busy individuals. To b=

e able to perform our duties we need to be able to prepare. A few words, =

pasted in a pad at "ten to twelve", does not make for good preparation an=

d will not let the movement track our prosess.

*REASONING: The board members needs to be able to understand

*PROPOSED TEXT: "The board adds a point 5 to PPI's RoP =C2=A72 Agenda, st=

ating the following: Proposed agenda items should, when natural, contain =

a) proposed action/title, b) background/history,  c) reasoning, d) propos=

ed text and e) responsible person, f) links to external documents and URL=

's  to other sources of information and g who proposed the agenda item) .=

 Whenever possible proposed agenda items should be sent to board@pp-inter=

national.net 72 hours before the meeting, giving the general secretary ti=

me to create the agenda and invitation. The invitation shall contain the =

agenda."

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5bf294b3f538_4ff92b203b07ccdc10106d

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/395" style=3D=

"color:#169">#395</a> has been reported by Raymond  Johansen.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/395" style=3D"color:#169">Proposal #395: Proposal for boa=

rd meeting: Change to Board RoP # 2 - Adding minimum criteria for agenda =

items</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: </li>

<li>Category: </li>
<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Adding minimum criteria for items proposed to the bo=

ard in =C2=A75 - 2 Agenda <a class=3D"external" href=3D"https://wiki.pp-i=

nternational.net/wiki/index.php?title=3DPPI_Board/Rules_of_Procedure" sty=

le=3D"color:#169">https://wiki.pp-international.net/wiki/index.php?title=3D=

PPI_Board/Rules_of_Procedure</a></p>

	<p>*BACKGROUND: For the last couple of years I have frustrated that we c=

ollectively end up making decisions with little to no preparation. Our jo=

b is to make informed decisions. That cannot happen unless we, in advance=

 have access to information. Furthermore, and equally important, is that =

our members are able to look at our minutes and see what we have based ou=

r decisions on. Our RoP today states that we have to have the agenda read=

y at least 48 hours before the meeting. That has seldomly happened. This =

board, more than ever, have a board consisting of very busy individuals. =

To be able to perform our duties we need to be able to prepare. A few wor=

ds, pasted in a pad at "ten to twelve", does not make for good preparatio=

n and will not let the movement track our prosess.</p>

	<p>*REASONING: The board members needs to be able to understand</p>

	<p>*PROPOSED TEXT: "The board adds a point 5 to PPI's RoP =C2=A72 Agenda=

, stating the following: Proposed agenda items should, when natural, cont=

ain a) proposed action/title, b) background/history,  c) reasoning, d) pr=

oposed text and e) responsible person, f) links to external documents and=

 URL's  to other sources of information and g who proposed the agenda ite=

m) . Whenever possible proposed agenda items should be sent to <a class=3D=

"email" href=3D"mailto:board@pp-international.net" style=3D"color:#169">b=

oard@pp-international.net</a> 72 hours before the meeting, giving the gen=

eral secretary time to create the agenda and invitation. The invitation s=

hall contain the agenda."</p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5bf294b3f538_4ff92b203b07ccdc10106d--

#2 - 07/30/2021 02:41 PM - Gregory Engels

- Tracker changed from Proposal to Task

- Status changed from New to Closed

closing old obsolete tickets
